 /* CSS Document */
body{text-align:center;font-size:12px;font-family:"宋体";margin:0px; color:#000; background:#f0f0f0;}
a{color:#000; text-decoration:none;}
a:hover{text-decoration:underline;}
img,a img{border:0px;}
table{font-size:12px;}
br{font-size:12px;}
div,ul,li,p,dl,dt,dd,textarea,address,blockquote,input,select{height:auto;text-align:left;font-size:12px;}
input{color:#333;}
p{margin:0px;padding:0px;}
h1{font-size:14px;padding:0px;margin:0px;}
h3{font-size:12px;padding:0px;margin:0px;}
ul,li,form{margin:0px;padding:0px;list-style:none;}
dl,dt,dd{ padding:0; margin:0;}
.box{text-align:left; width:980px; margin:0 auto;}

/* nav */
#nav{width:980px; height:28px; line-height:28px; color:#000; margin:0 auto; text-align:center; background:url(../images/header_bg.jpg) repeat-x;}
#nav a{color:#000; text-decoration:none; margin:0 2px;}

/* footer */
#footer{width:980px; padding:9px 0 17px; line-height:24px; height:36px; font-family:Arial,"宋体"; margin:0 auto; background:#fff;}
#footer a{color:#000; text-decoration:none;}
#footer p{color:#000; text-align:center; }
#footer address{color:#000; font-style:normal; text-align:center;}

/* public */
table{text-align:left; margin:0 auto;}
.mt10{margin-top:10px;}
.l20{line-height:20px;}
.l22{line-height:22px;}
.font14{font-size:14px;}
.font14 td a{font-size:14px;}
.span_block{display:block;}
.bold{font-weight:bold;}
.bold a{font-weight:bold;}
.center{text-align:center;}
.center td{text-align:center;}

/* css */
.bg_pic1{background:url(../images/bg_1.jpg) repeat-x; height:307px;}
.bg_pic2{background:url(../images/bg_2.jpg) repeat-x; height:49px;}
.bg_pic3{background:url(../images/pic_3.jpg) no-repeat center center; height:22px;}
.bg_pic4{background:url(../images/bg_3.jpg) no-repeat; height:260px;}
.bg_pic5{background:url(../images/bg_4.jpg) no-repeat; height:352px;}

.border1{border:1px solid #fff;}
.border2{border:1px solid #b0bbbd;}
.border3{border-left:1px solid #d7e1e3;}
.border4{border:1px solid #d8e2e3; height:305px;}
.border5{border:1px solid #f1f1f1;}

.font1{color:#da0000; font-size:24px; font-family:"黑体"; color:#da0000; line-height:30px;}
.font2{font:bold 14px/14px microsoft yahei,"黑体";}

.color1{color:#229de4;}
.color2{color:#e60000;}

.a1{font-size:14px;}
.a1 td a{font-size:14px; line-height:24px;}

.p5 td{padding:5px 0;}
.p3 td{padding:3px 0;}

.img1{margin-bottom:9px;}

/* 二级页面 */
.er_pic1{background:#fff url(../images/er_bg_1.jpg) repeat-x left top; height:200px;}